View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006792ParaView(No Category)public2008-04-10 16:482009-05-13 13:59
ReporterKen Moreland 
Assigned ToUtkarsh Ayachit 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.4Fixed in Version3.4 
Summary0006792: Write filter that appends all data in composite data set
DescriptionWe need a filter that will append all the data in a composite data set into one unstructured grid. Without this feature, there will be no way to volume render any exodus data with more than one block.
TagsNo tags attached.
Project
Topic Name
Type
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to 0006521closedPat Marion Write filter that extracts 1 dataset from composite dataset 

-  Notes
(0011813)
Utkarsh Ayachit (administrator)
2008-05-12 10:07

Added new "Merge Blocks" filter which appends all leaves
in a composite dataset and create a vtkUnstructuredGrid.

/cvsroot/ParaView3/ParaView3/Servers/Filters/vtkCompositeDataToUnstructuredGridFilter.h,v <-- Servers/Filters/vtkCompositeDataToUnstructuredGridFilter.h
new revision: 1.2; previous revision: 1.1
/cvsroot/ParaView3/ParaView3/Servers/Filters/vtkCompositeDataToUnstructuredGridFilter.cxx,v <-- Servers/Filters/vtkCompositeDataToUnstructuredGridFilter.cxx
new revision: 1.2; previous revision: 1.1
/cvsroot/ParaView3/ParaView3/Servers/ServerManager/Resources/filters.xml,v <-- Servers/ServerManager/Resources/filters.xml
new revision: 1.286; previous revision: 1.285
/cvsroot/ParaView3/ParaView3/Servers/ServerManager/Resources/rendering.xml,v <-- Servers/ServerManager/Resources/rendering.xml
new revision: 1.284; previous revision: 1.283
/cvsroot/ParaView3/ParaView3/Qt/Components/Resources/XML/ParaViewFilters.xml,v <-- Qt/Components/Resources/XML/ParaViewFilters.xml
new revision: 1.45; previous revision: 1.44
(0011879)
Alan Scott (manager)
2008-05-13 19:13

Tested client/server

- Issue History
Date Modified Username Field Change
2008-04-10 16:48 Ken Moreland New Issue
2008-04-10 16:48 Ken Moreland Relationship added related to 0006521
2008-04-10 16:49 Ken Moreland Status backlog => tabled
2008-04-10 16:49 Ken Moreland Assigned To => Berk Geveci
2008-05-08 14:13 Berk Geveci Assigned To Berk Geveci => Utkarsh Ayachit
2008-05-12 10:07 Utkarsh Ayachit Status tabled => @80@
2008-05-12 10:07 Utkarsh Ayachit Resolution open => fixed
2008-05-12 10:07 Utkarsh Ayachit Note Added: 0011813
2008-05-13 19:13 Alan Scott Status @80@ => closed
2008-05-13 19:13 Alan Scott Note Added: 0011879
2009-05-13 13:58 Utkarsh Ayachit Target Version => 3.4
2009-05-13 13:59 Utkarsh Ayachit Fixed in Version => 3.4
2011-06-16 13:10 Zack Galbreath Category => (No Category)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker